Home News Linux Debian 5.0 Lenny supporta i netbook

Linux Debian 5.0 Lenny supporta i netbook

Linux Debian 5.0: Lenny gira anche sui netbookLa versione 5.0 della distribuzione Linux Debian, battezzata con il nome di Lenny, è da qualche ora disponibile al download, dopo 22 mesi di lavoro costante partendo dalla versione Debian 4.0 Etch.

Prevista inizialmente per settembre 2008, Debian 5.0 è stata finalmente lanciata! Contrariamente ad alcune distribuzioni Linux, Debian non è aggiornata molto regolarmente ed integra così le nuove versioni di ogni software presente. Per gli utenti meno esperti, la nota distribuzione Ubuntu è basata su Debian. La versione 5.0 apporta ovviamente alcuni miglioramenti e correzioni di bug rispetto a Debian 4.0, ma anche un piccolo gruppo di novità. Per quanto riguarda le ottimizzazioni, si nota una maggiore compatibilià con i computer portatili grazie all'adeguamento automatico della frequenza del processore.

Debian 5.0

Tale feature consente all'utente di allungare l'autonomia del proprio sistema, migliorare il supporto per contenuti multimediali specifici ed ottenere anche una maggiore protezione di default, sia per l'utilizzatore sia per il sistema. Inoltre, molti netbook come i popolari Asus EeePC dimostrano una piena compatibilità con la nuova distribuzione. Questa è basata su kernel Linux 2.6.26, supporta un totale di dodici architetture di processori e include gli ambienti desktop KDE, GNOME, Xfce e LXDE. Offre altresì compatibilità con FHS v2.3 e programmi sviluppati per la versione 3.2 di LSB

Questo rilascio include l'aggiornamento di numerosi pacchetti software, come ad esempio l'ambiente desktop K (KDE) 3.5.10, una versione aggiornata dell'ambiente desktop GNOME 2.22.2, l'ambiente desktop Xfce 4.4.2, LXDE 0.3.2.1, il desktop GNUstep 7.3, X.Org 7.3, OpenOffice.org 2.4.1, GIMP 2.4.7, Iceweasel (una versione senza marchio di Mozilla Firefox) 3.0.6, Icedove (una versione senza marchio di Mozilla Thunderbird) 2.0.0.19, PostgreSQL 8.3.6, MySQL 5.0.51a, GNU Compiler Collection 4.3.2, Apache 2.2.9, Samba 3.2.5, Python 2.5.2 e 2.4.6, Perl 5.10.0, PHP 5.2.6, Asterisk 1.4.21.2, Emacs 22, Inkscape 0.46, Nagios 3.06, l'Hypervisor Xen 3.2.1 (supporto dom0 e domU), OpenJDK 6b11 e più di 23.000 altri pacchetti software pronti da usare (compilati da oltre 12.000 pacchetti sorgenti).

 

Commenti (0) 

RSS dei commenti
Scrivi un commento
Si deve essere connessi al sito per poter inserire un commento. Registratevi se non avete ancora un account.

busy